
Figure - Bug #118015
【IOVDEV-28833】【VC1】【内部】【0094】【台架】【EE环境】【副屏】【第三方应用】王者荣耀热键冲
突
2023-05-17 20:30 - CDTS_Test 吴诗雨

Status: CLOSED Start date: 2023-05-17

Priority: Normal Due date:

Assignee: CDTS_Test 吴诗雨 % Done: 0%

Category: 依赖客户及其供应商解决 Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: 中控屏版本：03.02.0080.C101����副屏版本：01.00.0095.C103

Resolution: -- Degrated: --

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: ST Root cause:

Description

【环境信息】：EE环境

【测试时间】：2023.5.17 16:23

【前提条件】：

1、网络正常

2、副屏上电

【操作步骤】

1、打开王者荣耀

2、上滑底部退出至桌面

3、再次进入游戏

【实际结果】

1、会随机进入至游戏底部功能按钮界面

【期待结果】

1、正常进入游戏主界面

【备注】：

中控屏版本：03.02.0080.C101

副屏版本：01.00.0095.C103

视频及log：https://ofs.human-horizons.com/#/download/index/S08zEu5VrAk%3D

History

#1 - 2023-05-17 20:31 - CDTS_Test 吴诗雨

ftp://cdiot@192.168.87.46/Pre_figure/Test_Log/Bug_118015
ftp://cdiot@192.168.87.46/Pre_figure/Test_Log/Bug_118015


#2 - 2023-05-18 10:19 - CD FW 曹覃刚

- Category changed from CD-FW to 依赖客户及其供应商解决

- Status changed from New to NEED_INFO

- Assignee changed from CD FW 曹覃刚 to CDTS_Test 吴诗雨

Hi 诗雨

我检查了测试提供的视频，并不是随机进入至游戏底部功能按钮界面，而是根据上划退出游戏时的滑动位置，点到了游戏底部对应的项目，从而进入对

应的界面

这个是原生表现，像国内的其他厂商会与游戏公司合作，对这种行为做一些优化，比如游戏内部会做适配，自己消化上划事件，滑动两次才会退出

但我们并没有优化这个的需求，请确认

#3 - 2023-05-18 19:41 - CDTS_Test 吴诗雨

- Status changed from NEED_INFO to RESOLVED

#4 - 2023-05-18 19:41 - CDTS_Test 吴诗雨

- Status changed from RESOLVED to VERIFIED

#5 - 2023-05-18 19:41 - CDTS_Test 吴诗雨

- Status changed from VERIFIED to CLOSED

Files

20230517_162306.mp4 27.6 MB 2023-05-17 CDTS_Test 吴诗雨
